function FileData_Pairs(x)
{
x.t("description","arfcn");
x.t("edv","error");
x.t("abbreviations","introduction");
x.t("abbreviations","abbreviation");
x.t("abbreviations","1.3");
x.t("introduction","1.3");
x.t("urc","unsolicited");
x.t("strength","indication");
x.t("channel","base");
x.t("channel","number");
x.t("indication","urc");
x.t("base","control");
x.t("base","station");
x.t("abbreviation","description");
x.t("frequency","channel");
x.t("error","downcounter");
x.t("absolute","radio");
x.t("number","bcch");
x.t("control","channel");
x.t("1.3","abbreviations");
x.t("signal","strength");
x.t("downcounter","value");
x.t("value","rssi");
x.t("rssi","received");
x.t("arfcn","absolute");
x.t("radio","frequency");
x.t("received","signal");
x.t("result","code");
x.t("unsolicited","result");
x.t("bcch","base");
x.t("station","edv");
}
